MOPA.OUT(1)

NAME
mopa.out - create MOP image from another executable format

SYNOPSIS
mopa.out infile outfile

DESCRIPTION
mopa.out is used to convert a file from another executable format to a MOP-image.

Elf32 and a.out VAX images are the only currently supported input formats.

SEE ALSO
mopchk(1), mopprobe(1), moptrace(1), elf(5), mopd(8)

AUTHORS
Lloyd Parkes Jason R. Thorpe